body {
  background-color: rgb(255, 255, 255);
  font: 400 1em/1.38 Helvetica;
  color: rgb(0, 0, 0);
}

.text {
  float: left;
  min-height: 25px;
  margin-left: 10%;
  font-size: 1em;
  color: rgb(0, 0, 0);
}

._button {
  display: block;
  float: left;
  border-radius: 3px;
  font-size: 1em;
  text-align: center;
  color: rgb(0, 0, 0);
}

._select {
  display: block;
  float: left;
  clear: both;
  width: 80.3125%;
  height: 38px;
  margin: 18px 0 0 10%;
  padding-left: 10px;
  border: 1px solid rgb(119, 119, 119);
  border-radius: 3px;
  background: url('../images/select-arrows.svg') rgb(242, 242, 242);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: right center;
  font-size: 0.813em;
  color: rgb(0, 0, 0);
}

.text-1 {
  width: 46%;
  margin-top: 30px;
}

.text-2 {
  clear: both;
  width: 45.99609375%;
  margin-top: 12px;
}

._button-1 {
  clear: both;
  width: 60.3999999999%;
  height: 34px;
  margin: 8px 0 0 10%;
  background-color: rgb(222, 222, 222);
}

._button-2 {
  position: relative;
  clear: both;
  z-index: 5;
  width: 39.0625%;
  height: 50px;
  margin: 33px 0 0 10%;
  background-color: rgb(255, 0, 0);
  font-weight: 700;
}

._button-3 {
  position: relative;
  z-index: 3;
  width: 33.125%;
  height: 50px;
  margin: 33px 0 0 7.8125%;
  background-color: rgb(222, 222, 222);
  font-weight: 700;
}